@font-face {
	font-family: 'AkkoW01-Thin';
	src: url('../fonts/AkkoW01-Thin.eot?') format('eot'), 
	     url('../fonts/AkkoW01-Thin.woff') format('woff'), 
	     url('../fonts/AkkoW01-Thin.ttf')  format('truetype'),
	     url('../fonts/AkkoW01-Thin.svg#AkkoW01-Thin') format('svg');
}

@font-face {
	font-family: 'AkkoW01-Medium';
	src: url('../fonts/AkkoW01-Medium.eot?') format('eot'), 
	     url('../fonts/AkkoW01-Medium.woff') format('woff'), 
	     url('../fonts/AkkoW01-Medium.ttf')  format('truetype'),
	     url('../fonts/AkkoW01-Medium.svg#AkkoW01-Medium') format('svg');
}

body {
	color: #373535;
	font-size: 17px;
	line-height: 22px;
	font-family: Arial, sans-serif;
	background:#dbdbdb url(../images/bg.jpg) repeat-x 0 0;
}

hr {
	border-color: #DDDDDD;
}

.mapa {
	padding-top: 7px;
}

a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #63b040;
}

a:focus {
	outline: none;
}

a:hover {
	text-decoration: none;
	color: #86da60;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4 {
	font-family: 'AkkoW01-Thin';
	line-height: 40px;
	font-size: 40px;
}

h1 strong {
	font-weight: normal;
	font-family: 'AkkoW01-Medium';
	color: #63b040;
}

h2 {
	font-size: 35px;
	margin: 0 0 10px;
}

p {
	margin-bottom: 25px;
}

p.big {
	font-size: 24px;
	line-height: 30px;
	font-family: 'AkkoW01-Thin';
}

.image-static {
	float: right;
}

.image-static img {
	padding: 3px;
	background-color: #fff;
	border:1px solid #ccc;
	margin-left: 30px;
	max-width: 200px;
}

#wrapper {
	width: 100%;
	overflow: hidden;
}

.container {
	width: 970px!important;
	*width: 940px!important;
	position: relative;
}

.container.static {
	margin-top: 70px;
	min-height: 400px;
}

#header {
	background: url(../images/top-hd.png) no-repeat top center;
	height: 212px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200;
}

.header {
	position: relative;
}

.header ul {
	position: absolute;
	background: url(../images/nav.png) no-repeat 0 0;
	width: 608px;
	height: 71px;
	bottom: -55px;
	padding: 10px 0 0;
	right: 15px;
}

.header ul li {
	float: left;
}

.header ul li a {
	color: #1a171b;
	font-size: 16px;
	font-family: 'AkkoW01-Medium';
	text-transform: uppercase;
	padding: 0 25px;
	background: url(../images/dot.png) no-repeat right 8px;
}

.header ul li:last-child a {
	background: none;
}

.header ul li a:hover, .header ul li a.active {
	color: #63b040;
}

a.logo {
	width: 296px;
	height: 108px;
	display: block;
	float: left;
	margin-top: 27px;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat top center;
}

.contact {
	float: right;
	font-size: 14px;
	line-height: 17px;
	margin: 35px 0 0;
}

.contact .col {
	float: left;
}

.contact .col.last {
	border-left:1px solid #ccc;
	padding-left: 20px;
	margin-left: 20px;
}

#slider {
	margin-top: 59px;
	height: 435px;
	position: relative;
	width: 100%;
}

#slider.sec {
	height: 300px;
}

.hid {
	height: 300px;
	overflow: hidden;
	width: 100%;
	position: relative;
}

#slider img {
	position: absolute;
    height: 435px;
    width: 2000px;
    z-index: 100;
    left:calc(50% - 2000px/2)!important;  /* 50% - width/2 */
}

a.prev {
	width: 42px;
	height: 42px;
	background: url(../images/arrow-l.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	text-indent: -9999px;
	top:-170px;
}

a.next {
	width: 42px;
	height: 42px;
	background: url(../images/arrow-r.png) no-repeat 0 0;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top:-170px;
}

a.prev:hover, a.next:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.des {
	width: 100%;
	background: url(../images/slider-txt.png) no-repeat top center;
	font-size: 45px;
	font-family: 'AkkoW01-Thin';
	position: absolute;
	bottom:-21px;
	color: #fff;
	z-index: 600;
	height: 151px;
}

.des span {
	display: block;
	position: relative;
	width: 940px;
	margin: 65px auto 0;
}

.intro {
	margin: 60px 0;
	padding: 0 15px;
}

.intro h1 {
	float: left;
	font-size: 30px;
	margin-bottom: 0;
}

.intro img {
	float: right;
	margin: 0 0 0 50px;
}

.articles.static, .gallery {
	padding-top: 15px;
}

.box {
	width: 220px;
	height: 337px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	background: url(../images/box.png) no-repeat 0 0;
}

.gallery-box {
	background-color: #373535;
	width: 220px;
	height: 200px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

.gallery-box.last {
	margin-right: 0;
}

.box.first {
	background: url(../images/first-box.png) no-repeat 0 0;
}

.box.last {
	background: url(../images/last-box.png) no-repeat 0 0;
	margin-right: 0;
}

.box.last.none {
	background: url(../images/box.png) no-repeat 0 0;
	margin-right: 0;
}

.kill-margin {
	margin-right: 0;
}


.box a {
	display: block;
	height: 337px;
}

.box a:hover {
	color: #74c250;
}

.box .image, .gallery-box .image {
	width: 220px;
	height: 200px;
	overflow: hidden;
	text-align: center;
}

.v-align {
	height: 200px;
	width: 220px;
	vertical-align: middle;
	display:table-cell;
}

.box h2 {
	font-size: 24px;
	line-height: 26px;
	font-family: 'AkkoW01-Medium';
	margin: 20px;
}

#footer {
	background: url(../images/ft.png) no-repeat top center;
	height: 120px;
	width: 100%;
	margin-top: 30px;
	padding-top: 55px;
	font-size: 12px;
	
}

#footer p {
	float: left;
	color: #ffffff;
}

#footer a {
	float: right;
	color: #9cd682;
	margin-top: 7px;
	display: block;
}

#footer a:hover {
	color:#bbeba5;
}